{
  "item.epic_knights_ice_and_fire.dragon_ahlspiess": "Альшпис из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_bastardsword": "Бастард из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_chainmorgenstern": "Цепной моргенштерн из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_chivalrylance": "Рыцарское копьё из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_claymore": "Клеймор из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_concavehalberd": "Вогнутая алебарда из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_estoc": "Эсток из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_flamebladedsword": "Пламенеющий меч из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_guisarme": "Гвизарма из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_heavymace": "Тяжёлая булава из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_heavywarhammer": "Тяжёлый боевой молот из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_katzbalger": "Кацбальгер из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_lochaberaxe": "Лохаберская секира из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_lucernhammer": "Люцернский молот из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_morgenstern": "Моргенштерн из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_pike": "Пика из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_ranseur": "Ранконь из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_shortsword": "Короткий меч из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_stylet": "Стилет из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_zweihander": "Цвайхендер из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_ice_ahlspiess": "Ледяной альшпис из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_ice_bastardsword": "Ледяной бастард из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_ice_chainmorgenstern": "Ледяной цепной моргенштерн из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_ice_chivalrylance": "Ледяное рыцарское копьё из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_ice_claymore": "Ледяной клеймор из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_ice_concavehalberd": "Ледяная вогнутая алебарда из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_ice_estoc": "Ледяной эсток из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_ice_flamebladedsword": "Ледяной пламенеющий меч из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_ice_guisarme": "Ледяная гвизарма из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_ice_heavymace": "Ледяная тяжёлая булава из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_ice_heavywarhammer": "Ледяной тяжёлый боевой молот из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_ice_katzbalger": "Ледяной кацбальгер из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_ice_lochaberaxe": "Ледяная лохаберская секира из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_ice_lucernhammer": "Ледяной люцернский молот из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_ice_morgenstern": "Ледяной моргенштерн из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_ice_pike": "Ледяная пика из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_ice_ranseur": "Ледяной ранконь из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_ice_shortsword": "Ледяной короткий меч из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_ice_stylet": "Ледяной стилет из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_ice_zweihander": "Ледяной цвайхендер из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_fire_ahlspiess": "Огненный альшпис из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_fire_bastardsword": "Огненный бастард из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_fire_chainmorgenstern": "Огненный цепной моргенштерн из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_fire_chivalrylance": "Огненное рыцарское копьё из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_fire_claymore": "Огненный клеймор из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_fire_concavehalberd": "Огненная вогнутая алебарда из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_fire_estoc": "Огненный эсток из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_fire_flamebladedsword": "Огненный пламенеющий меч из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_fire_guisarme": "Огненная гвизарма из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_fire_heavymace": "Огненная тяжёлая булава из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_fire_heavywarhammer": "Огненный тяжёлый боевой молот из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_fire_katzbalger": "Огненный кацбальгер из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_fire_lochaberaxe": "Огненная лохаберская секира из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_fire_lucernhammer": "Огненный люцернский молот из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_fire_morgenstern": "Огненный моргенштерн из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_fire_pike": "Огненная пика из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_fire_ranseur": "Огненный ранконь из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_fire_shortsword": "Огненный короткий меч из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_fire_stylet": "Огненный стилет из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_fire_zweihander": "Огненный цвайхендер из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_lightning_ahlspiess": "Грозовой альшпис из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_lightning_bastardsword": "Грозовой бастард из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_lightning_chainmorgenstern": "Грозовой цепной моргенштерн из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_lightning_chivalrylance": "Грозовое рыцарское копьё из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_lightning_claymore": "Грозовой клеймор из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_lightning_concavehalberd": "Грозовая вогнутая алебарда из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_lightning_estoc": "Грозовой эсток из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_lightning_flamebladedsword": "Грозовой пламенеющий меч из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_lightning_guisarme": "Грозовая гвизарма из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_lightning_heavymace": "Грозовая тяжёлая булава из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_lightning_heavywarhammer": "Грозовой тяжёлый боевой молот из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_lightning_katzbalger": "Грозовой кацбальгер из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_lightning_lochaberaxe": "Грозовая лохаберская секира из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_lightning_lucernhammer": "Грозовой люцернский молот из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_lightning_morgenstern": "Грозовой моргенштерн из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_lightning_pike": "Грозовая пика из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_lightning_ranseur": "Грозовой ранконь из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_lightning_shortsword": "Грозовой короткий меч из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_lightning_stylet": "Грозовой стилет из драконьей кости",
  "item.epic_knights_ice_and_fire.dragon_lightning_zweihander": "Грозовой цвайхендер из драконьей кости",
  "item.epic_knights_ice_and_fire.dragonsteel_ice_ahlspiess": "Ледяной альшпис из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_ice_bastardsword": "Ледяной бастард из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_ice_chainmorgenstern": "Ледяной цепной моргенштерн из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_ice_chivalrylance": "Ледяное рыцарское копьё из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_ice_claymore": "Ледяной клеймор из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_ice_concavehalberd": "Ледяная вогнутая алебарда из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_ice_estoc": "Ледяной эсток из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_ice_flamebladedsword": "Ледяной пламенеющий меч из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_ice_guisarme": "Ледяная гвизарма из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_ice_heavymace": "Ледяная тяжёлая булава из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_ice_heavywarhammer": "Ледяной тяжёлый боевой молот из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_ice_katzbalger": "Ледяной кацбальгер из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_ice_lochaberaxe": "Ледяная лохаберская секира из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_ice_lucernhammer": "Ледяной люцернский молот из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_ice_morgenstern": "Ледяной моргенштерн из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_ice_pike": "Ледяная пика из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_ice_ranseur": "Ледяной ранконь из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_ice_shortsword": "Ледяной короткий меч из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_ice_stylet": "Ледяной стилет из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_ice_zweihander": "Ледяной цвайхендер из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_fire_ahlspiess": "Огненный альшпис из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_fire_bastardsword": "Огненный бастард из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_fire_chainmorgenstern": "Огненный цепной моргенштерн из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_fire_chivalrylance": "Огненное рыцарское копьё из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_fire_claymore": "Огненный клеймор из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_fire_concavehalberd": "Огненная вогнутая алебарда из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_fire_estoc": "Огненный эсток из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_fire_flamebladedsword": "Огненный пламенеющий меч из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_fire_guisarme": "Огненная гвизарма из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_fire_heavymace": "Огненная тяжёлая булава из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_fire_heavywarhammer": "Огненный тяжёлый боевой молот из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_fire_katzbalger": "Огненный кацбальгер из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_fire_lochaberaxe": "Огненная лохаберская секира из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_fire_lucernhammer": "Огненный люцернский молот из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_fire_morgenstern": "Огненный моргенштерн из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_fire_pike": "Огненная пика из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_fire_ranseur": "Огненный ранконь из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_fire_shortsword": "Огненный короткий меч из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_fire_stylet": "Огненный стилет из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_fire_zweihander": "Огненный цвайхендер из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_lightning_ahlspiess": "Грозовой альшпис из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_lightning_bastardsword": "Грозовой бастард из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_lightning_chainmorgenstern": "Грозовой цепной моргенштерн из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_lightning_chivalrylance": "Грозовое рыцарское копьё из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_lightning_claymore": "Грозовой клеймор из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_lightning_concavehalberd": "Грозовая вогнутая алебарда из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_lightning_estoc": "Грозовой эсток из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_lightning_flamebladedsword": "Грозовой пламенеющий меч из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_lightning_guisarme": "Грозовая гвизарма из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_lightning_heavymace": "Грозовая тяжёлая булава из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_lightning_heavywarhammer": "Грозовой тяжёлый боевой молот из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_lightning_katzbalger": "Грозовой кацбальгер из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_lightning_lochaberaxe": "Грозовая лохаберская секира из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_lightning_lucernhammer": "Грозовой люцернский молот из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_lightning_morgenstern": "Грозовой моргенштерн из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_lightning_pike": "Грозовая пика из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_lightning_ranseur": "Грозовой ранконь из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_lightning_shortsword": "Грозовой короткий меч из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_lightning_stylet": "Грозовой стилет из драконьей стали",
  "item.epic_knights_ice_and_fire.dragonsteel_lightning_zweihander": "Грозовой цвайхендер из драконьей стали",
  "item.epic_knights_ice_and_fire.myrmex_desert_ahlspiess": "Пустынный альшпис мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_bastardsword": "Пустынный бастард мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_chainmorgenstern": "Пустынный цепной моргенштерн мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_chivalrylance": "Пустынное рыцарское копьё мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_claymore": "Пустынный клеймор мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_concavehalberd": "Пустынная вогнутая алебарда мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_estoc": "Пустынный эсток мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_flamebladedsword": "Пустынный пламенеющий меч мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_guisarme": "Пустынная гвизарма мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_heavymace": "Пустынная тяжёлая булава мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_heavywarhammer": "Пустынный тяжёлый боевой молот мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_katzbalger": "Пустынный кацбальгер мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_lochaberaxe": "Пустынная лохаберская секира мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_lucernhammer": "Пустынный люцернский молот мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_morgenstern": "Пустынный моргенштерн мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_pike": "Пустынная пика мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_ranseur": "Пустынный ранконь мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_shortsword": "Пустынный короткий меч мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_stylet": "Пустынный стилет мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_zweihander": "Пустынный цвайхендер мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_ahlspiess": "Лесной альшпис мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_bastardsword": "Лесной бастард мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_chainmorgenstern": "Лесной цепной моргенштерн мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_chivalrylance": "Лесное рыцарское копьё мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_claymore": "Лесной клеймор мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_concavehalberd": "Лесная вогнутая алебарда мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_estoc": "Лесной эсток мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_flamebladedsword": "Лесной пламенеющий меч мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_guisarme": "Лесная гвизарма мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_heavymace": "Лесная тяжёлая булава мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_heavywarhammer": "Лесной тяжёлый боевой молот мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_katzbalger": "Лесной кацбальгер мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_lochaberaxe": "Лесная лохаберская секира мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_lucernhammer": "Лесной люцернский молот мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_morgenstern": "Лесной моргенштерн мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_pike": "Лесная пика мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_ranseur": "Лесной ранконь мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_shortsword": "Лесной короткий меч мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_stylet": "Лесной стилет мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_zweihander": "Лесной цвайхендер мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_venom_ahlspiess": "Ядовитый пустынный альшпис мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_venom_bastardsword": "Ядовитый пустынный бастард мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_venom_chainmorgenstern": "Ядовитый пустынный цепной моргенштерн мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_venom_chivalrylance": "Ядовитое пустынное рыцарское копьё мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_venom_claymore": "Ядовитый пустынный клеймор мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_venom_concavehalberd": "Ядовитая пустынная вогнутая алебарда мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_venom_estoc": "Ядовитый пустынный эсток мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_venom_flamebladedsword": "Ядовитый пустынный пламенеющий меч мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_venom_guisarme": "Ядовитая пустынная гвизарма мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_venom_heavymace": "Ядовитая пустынная тяжёлая булава мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_venom_heavywarhammer": "Ядовитый пустынный тяжёлый боевой молот мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_venom_katzbalger": "Ядовитый пустынный кацбальгер мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_venom_lochaberaxe": "Ядовитая пустынная лохаберская секира мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_venom_lucernhammer": "Ядовитый пустынный люцернский молот мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_venom_morgenstern": "Ядовитый пустынный моргенштерн мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_venom_pike": "Ядовитая пустынная пика мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_venom_ranseur": "Ядовитый пустынный ранконь мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_venom_shortsword": "Ядовитый пустынный короткий меч мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_venom_stylet": "Ядовитый пустынный стилет мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_desert_venom_zweihander": "Ядовитый пустынный цвайхендер мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_venom_ahlspiess": "Ядовитый лесной альшпис мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_venom_bastardsword": "Ядовитый лесной бастард мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_venom_chainmorgenstern": "Ядовитый лесной цепной моргенштерн мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_venom_chivalrylance": "Ядовитое лесное рыцарское копьё мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_venom_claymore": "Ядовитый лесной клеймор мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_venom_concavehalberd": "Ядовитая лесная вогнутая алебарда мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_venom_estoc": "Ядовитый лесной эсток мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_venom_flamebladedsword": "Ядовитый лесной пламенеющий меч мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_venom_guisarme": "Ядовитая лесная гвизарма мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_venom_heavymace": "Ядовитая лесная тяжёлая булава мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_venom_heavywarhammer": "Ядовитый лесной тяжёлый боевой молот мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_venom_katzbalger": "Ядовитый лесной кацбальгер мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_venom_lochaberaxe": "Ядовитая лесная лохаберская секира мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_venom_lucernhammer": "Ядовитый лесной люцернский молот мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_venom_morgenstern": "Ядовитый лесной моргенштерн мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_venom_pike": "Ядовитая лесная пика мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_venom_ranseur": "Ядовитый лесной ранконь мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_venom_shortsword": "Ядовитый лесной короткий меч мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_venom_stylet": "Ядовитый лесной стилет мирмекса",
  "item.epic_knights_ice_and_fire.myrmex_jungle_venom_zweihander": "Ядовитый лесной цвайхендер мирмекса",
  "item.epic_knights_ice_and_fire.witherbone_pole": "Древко из визер-кости",
  "itemGroup.magistuarmory.iaf_weapons": "Оружие Ice and Fire"
}